Module-CPANfile

Prerequisites

Module-CPANfile declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta2.12091CPAN-Meta-2.141520137.50
CPAN::Meta::Prereqs2.12091CPAN-Meta-2.141520137.50

Module-CPANfile declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001003131.25

Module-CPANfile declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375
Pod::Usage0Pod-Usage-1.64118.75